MAL-2024-7026

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/spider-html/MAL-2024-7026.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-7026
Published
2024-06-25T13:52:12Z
Modified
2024-06-25T13:52:12Z
Summary
Malicious code in spider-html (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / spider-html

Package

Name
spider-html
Purl
pkg:gem/spider-html

Affected ranges

Affected versions

0.*

0.1.9